
Redmine - Patch #2950

Sort helper doc patch

2009-03-11 11:18 - Peter Suschlik

Status: Closed Start date: 2009-03-11

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Description

Tiny doc fix for incorrect usage of sort_update method.

Associated revisions

Revision 2576 - 2009-03-12 19:24 - Jean-Philippe Lang

Fixes SortHelper examples (#2950).

History

#1 - 2009-03-12 19:21 - Jean-Philippe Lang

- Status changed from New to Closed

Indeed. Fixed in r2576.

Files

sort_helper_doc.patch 648 Bytes 2009-03-11 Peter Suschlik
